> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/references/data-governance/application.md).

# Application

## Returns the basic information about the application.

> Returns the basic information about the application.

```json
{"openapi":"3.0.3","info":{"title":"Collibra Data Governance Center Core API","version":"2.0"},"servers":[{"url":"/rest/2.0","variables":{}}],"security":[{"basicAuth":[]},{"jwtAuth":[]}],"components":{"securitySchemes":{"basicAuth":{"type":"http","scheme":"basic"},"jwtAuth":{"type":"http","description":"Collibra REST API authentication using JSON Web Token.","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"ApplicationInfo":{"type":"object","properties":{"baseUrl":{"type":"string"},"solutions":{"type":"array","items":{"$ref":"#/components/schemas/SolutionInfo"}},"buildNumber":{"type":"string"},"version":{"$ref":"#/components/schemas/ApplicationVersionImpl"}}},"SolutionInfo":{"type":"object","properties":{"name":{"type":"string"},"version":{"$ref":"#/components/schemas/ApplicationVersionImpl"}}},"ApplicationVersionImpl":{"type":"object","properties":{"major":{"type":"integer","description":"The major version number of the application version. This version number is increased with the major changes and releases of the application","format":"int32"},"minor":{"type":"integer","description":"The minor version number of the application version. This version number is increased whenever new features are added in given release","format":"int32"},"fullVersion":{"type":"string","description":"The full version of the application."},"displayVersion":{"type":"string","description":"The display version of the application. This is the version to be displayed to the customer and can be different from the actual internal version."}}}}},"paths":{"/application/info":{"get":{"tags":["Application"],"summary":"Returns the basic information about the application.","description":"Returns the basic information about the application.","operationId":"getInfo","responses":{"default":{"description":"default response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApplicationInfo"}}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.collibra.com/api/references/data-governance/application.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
